<!-- Copyright 2015 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->
<html>
<head>
<meta charset="utf-8">
<title class="i18n" msgid="panel_title"></title>

<link href="http://fonts.googleapis.com/css?family=Droid+Sans+Mono|Roboto:400,700,700italic" rel="stylesheet" type="text/css">
<link href="panel.css" rel="stylesheet" type="text/css">

<script type="text/javascript" src="../closure/base.js"></script>
<script type="text/javascript" src="../deps.js"></script>
<script type="text/javascript" src="panel_loader.js"></script>
<script type="text/javascript" src="../chromeVoxPanelScript.js"></script>
</head>

<body>
<div id="main">
  <div hidden id="menus_title" class="i18n" msgid="menus_title"></div>
  <button id="menus_button" aria-labelledby="menus_title">
    <img id="chromevox" src="/chromevox/images/chromevox-19.png">
    <img id="triangle" src="/chromevox/images/triangle-6.png">
  </button>
  <div id="caption">
    <div id="speech-container">
      <div id="speech"></div>
    </div>
    <div id="braille-container">
      <div id="braille-table-holder-outer">
        <div id="braille-table-holder1" class="braille-table-holder">
          <table id="braille-table">
          </table>
        </div>
        <div id="braille-table-holder2" class="braille-table-holder">
          <table id="braille-table2">
          </table>
        </div>
        <div hidden id="braille-pan-left_title" class="i18n"
             msgid="braille_pan_left"></div>
        <button id="braille-pan-left" aria-labelledby="braille-pan-left_title">
        </button>
        <div hidden id="braille-pan-right_title" class="i18n"
             msgid="braille_pan_right"></div>
        <button id="braille-pan-right"
                aria-labelledby="braille-pan-right_title"></button>
      </div>
    </div>
    <div id="search-container">
      <input class="i18n" msgid="search_widget_intro" id="search" type="search"
             aria-describedby="searchDescription">
      <div class="i18n" id="searchDescription"
           msgid="search_widget_description"></div>
    </div>
    <div id="annotations-container" hidden>
      <input class="i18n" msgid="annotations_widget_intro" id="annotations"
          type="text">
      <div hidden id="save-annotation-label" class="i18n"
          msgid="save_annotation"></div>
      <div hidden id="discard-annotation-label" class="i18n"
          msgid="discard_annotation"></div>
      <button id="save-annotation"
          aria-labelledby="save-annotation-label">Save</button>
      <button id="discard-annotation"
          aria-labelledby="discard-annotation-label">Discard</button>
    </div>
  </div>
  <div id="options_close">
    <div hidden id="options_title" class="i18n" msgid="options"></div>
    <button id="options" aria-labelledby="options_title"></button>
    <div hidden id="disable_chromevox_title" class="i18n"
         msgid="disable_chromevox"></div>
    <button id="close" aria-labelledby="disable_chromevox_title"></button>
  </div>
</div>
<div id="menus_background">
  <div id="menu-bar" role="menubar">
  </div>
</div>
</body>
</html>
